package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenetransactionglosary;
import com.qsoft.rs.sincoar.dto.TgenetransactionglosaryDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionglosaryMapper {

    TgenetransactionglosaryMapper INSTANCE = Mappers.getMapper(TgenetransactionglosaryMapper.class);

    Tgenetransactionglosary getEntidad(TgenetransactionglosaryDTO tgenetransactionglosary);

    TgenetransactionglosaryDTO getDto(Tgenetransactionglosary tgenetransactionglosary);

}